@extends(config('user_management.layout-admin'))
@section('content_header')
  <h1>Admin users</h1>
@stop

@section('content')

  <div class="row">
    <div class="col-xs-12">
      <div class="box">
        <div class="box-header">
          <h3 class="box-title">All users awaiting approval</h3>
        </div>
        <div class="box-body">
          <div class="col-sm-12">
              <table id="articles" class="table table-bordered table-striped dataTable" role="grid">
              <thead>
              <tr role="row">
                <td>Name</td>
                <td>SSO id</td>
                <td>Email</td>
                <td>Role</td>
              </tr>
              </thead>
              <tbody>
              @each('userManagement::users.partials.list-item', $awaitingApproval, 'user')
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
@endsection
