<?php

namespace Drp\UserManagement\Http\Controllers\Auth;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Auth\ResetsPasswords;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller;

/**
 * Class ApprovalRequiredController
 * @package App\Http\Controllers\Auth
 */
class ApprovalRequiredController extends Controller
{
    use ResetsPasswords, AuthorizesRequests, ValidatesRequests;

    /**
     * @return \Illuminate\Contracts\View\Factory|\Illuminate\View\View
     */
    public function index()
    {
        return view('userManagement::auth.approval_required');
    }
}
